html{
	  background: url('images/whiteFur.jpg'); 
  background-size: 100%;
	background-repeat: no-repeat;
}

/* Base */
body {
  width: 960px;
  margin: auto;
}

/* NAV */
nav {
  width: 960px;
	height: 55px;
  background-color: white;
  margin: 30px 0px 15px 0px;
  border-style: solid;
  border-width: .5px;
}

.buttons{
	width:480px;
	padding-left: 10px;
	padding-top: 5px;
}

/*.container*/
.container{
  width: 960px;
  display: flex;
}

/* SIDEBAR */
.aside-left {
  width: 150px;
  display: flex;
  flex-direction: column;
  border-style: solid;
  border-width: .5px;
  align-items: center;
  padding-top:15px;
  background-color: white;
}

.aside-right {
  width: 150px;
	height: 480px;
  display: flex;
  flex-direction: column;
   border-style: solid;
  border-width: .5px;
  align-items: center;
  padding-top:15px;
    background-color: white;
}

.aside-right img{
	width: 150px;
}

/* MAIN CONTENT */
main {
  width: 600px;
  display: flex;
  flex-direction:column;
  justify-content: center;
  align-items: center;
  background-color: white;
  margin-left: 30px;
  margin-right: 30px;
  border-style: solid;
  border-width: .5px;
	background-color:  white;
}

/*___UNDER CONSTRUCTION____*/
.uc {
	color: black;
	background-color: orange;
	font-size: 10px;
	height: 10px;
	margin-top: 20px;
	margin-left: 5px;
}

